Product comparison · 2 network switches

Allied Telesis AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey vs Conceptronic CGIGA8A Unmanaged Gigabit Ethernet (10/100/1000) Black

Add a product
  • 13specifications compared
  • 6differ
  • 7identical
  • 51known for one product only

Key differences

  • Switch type
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:Managed
    • CGIGA8A Unmanaged Gigabit Ethernet (10/100/1000) Black:Unmanaged
  • Product colour
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:Grey
    • CGIGA8A Unmanaged Gigabit Ethernet (10/100/1000) Black:Black
  • Width
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:440 mm
    • CGIGA8A Unmanaged Gigabit Ethernet (10/100/1000) Black:150 mm
  • Depth
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:330 mm
    • CGIGA8A Unmanaged Gigabit Ethernet (10/100/1000) Black:80 mm
  • Height
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:203 mm
    • CGIGA8A Unmanaged Gigabit Ethernet (10/100/1000) Black:30 mm
  • Weight
    • AT-8100L-8 Managed L3 Gigabit Ethernet (10/100/1000) Grey:1.9 kg
    • CGIGA8A Unmanaged Gigabit Ethernet (10/100/1000) Black:180 g

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-8100L-8, CGIGA8A
64 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Switch layerKnown for oneL3Unknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IPUnknown — not stated by the source
Ports & interfacesidentical
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Networkidentical
Networking standardsKnown for oneIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one4096Unknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FXUnknown — not stated by the source
Data transmissionidentical
MAC address tableKnown for one16000 entriesUnknown — not stated by the source
Switching capacityKnown for one5.6 Gbit/sUnknown — not stated by the source
Latency (10-100 Mbps)Known for one10 µsUnknown — not stated by the source
Number of static routesKnown for one4000Unknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one255Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneRFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3Unknown — not stated by the source
Supported network protocolsKnown for oneRFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTPUnknown — not stated by the source
Design1 differ
Product colourDiffersGreyBlack
SafetyKnown for oneUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825Unknown — not stated by the source
Electromagnetic compatibilityKnown for oneFCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3Unknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceNo
StackableKnown for oneUnknown — not stated by the sourceNo
Performanceidentical
Processor frequencyKnown for one266 MHzUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one830000 hUnknown — not stated by the source
Poweridentical
Number of power supply unitsKnown for one1Unknown — not stated by the source
AC input frequencyKnown for one47/63 HzUnknown — not stated by the source
Power consumption (typical)Known for one9.1 WUnknown — not stated by the source
Operational conditionsidentical
Heat dissipationKnown for one31 BTU/hUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers440 mm150 mm
DepthDiffers330 mm80 mm
HeightDiffers203 mm30 mm
WeightDiffers1.9 kg180 g
Packaging contentidentical
Cables includedKnown for oneLAN (RJ-45)Unknown — not stated by the source
User guideKnown for oneUnknown — not stated by the sourceYes
Other featuresidentical
Power LEDKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons